{% extends "base.html" %}
{% load static %}
{% load crispy_forms_tags %}
{% load i18n %}
{% load theme %}

{% block styles %}
    {% theme "multi_select" "stylesheet" %}
{% endblock %}

{% block content %}
    <section class="content">
        <div class="container-fluid">
            <div class="row">
                <div class="col-12">
                    <div class="card">
                        <div class="card-header">
                            <h3 class="card-title">{% trans "Group form" %}</h3>
                        </div>
                        <!-- /.card-header -->
                        <div class="card-body">
                            {% crispy form %}

                        </div>

                        <!-- /.card-body -->
                    </div>
                </div>
            </div>
        </div>
    </section>
{% endblock %}
